## python-blazarclient 2.0.0

=== debian/changelog ===
python-blazarclient (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 04 Sep 2018 22:25:36 +0200

python-blazarclient (2.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #907141)

 -- Thomas Goirand <zigo@debian.org>  Fri, 24 Aug 2018 11:18:44 +0200
