=== debian/control ===
Source: python-blazarclient
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 2.0.0),
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 python3-babel,
 python3-cliff (>= 2.8.0),
 python3-coverage <!nocheck>,
 python3-fixtures <!nocheck>,
 python3-hacking,
 python3-keystoneauth1 (>= 3.4.0),
 python3-mock <!nocheck>,
 python3-openstackdocstheme (>= 1.18.1) <!nodoc>,
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslotest (>= 1:3.2.0) <!nocheck>,
 python3-prettytable,
 python3-reno <!nodoc>,
 python3-six,
 python3-testtools (>= 2.2.0) <!nocheck>,
 testrepository <!nocheck>,
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/openstack-team/clients/python-blazarclient
Vcs-Git: https://salsa.debian.org/openstack-team/clients/python-blazarclient.git
Homepage: https://github.com/openstack/python-blazarclient

Package: python3-blazarclient
Architecture: all
Depends:
 python3-babel,
 python3-cliff (>= 2.8.0),
 python3-keystoneauth1 (>= 3.4.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 2.0.0),
 python3-prettytable,
 python3-six,
 ${misc:Depends},
 ${python3:Depends},
Description: client for OpenStack Reservation Service
 Blazar is a resource reservation service for OpenStack. Blazar enables users
 to reserve a specific type/amount of resources for a specific time period and
 it leases these resources to users based on their reservations.
 .
 The following two resource types are currently supported:
  * Compute host: reserve and lease with a unit of a whole host
  * Instance: reserve and lease with a unit of a flavor
 .
 This package contains the client Python module and cli tool.
