## python-blazarclient 2.1.0

=== debian/changelog ===
python-blazarclient (2.1.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Thu, 15 Nov 2018 16:19:53 +0000

python-blazarclient (2.1.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 13:01:26 -0500

python-blazarclient (2.0.0-0ubuntu1) cosmic; urgency=low

  * Initial release.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 08 Aug 2018 08:55:35 -0400
