## python-blazarclient 2.2.1

=== debian/changelog ===
python-blazarclient (2.2.1-0ubuntu1~cloud0) bionic-train; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Wed, 25 Sep 2019 23:30:39 +0000

python-blazarclient (2.2.1-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 25 Sep 2019 14:31:04 -0400

python-blazarclient (2.1.0-0ubuntu2) eoan; urgency=medium

  * Drop Python 2 support:
    - d/control: Drop python-blazarclient binary package.
    - d/control: Drop BDI's on python-*.
    - d/*.postinst,prerm,postrm: Drop, alternatives management no
      longer needed.
    - d/rules: Update to skip install and test of Python 2 module.

 -- James Page <james.page@ubuntu.com>  Thu, 11 Jul 2019 05:07:48 +0100
