## python-blazarclient 3.2.1

=== debian/changelog ===
python-blazarclient (3.2.1-1~bpo11+1) UNRELEASED; urgency=medium

  [ Thomas Goirand ]
  * New upstream point release.
  * Removed (build-)depends python3-babel.

  [ Jenkins ]
  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-wallaby.debian.net>  Mon, 28 Jul 2025 09:14:27 +0000

python-blazarclient (3.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 10:17:21 +0200

python-blazarclient (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed mock from (build-)depends (following upstream).

 -- Thomas Goirand <zigo@debian.org>  Tue, 09 Mar 2021 09:28:41 +0100
