=== debian/control ===
--- 
+++ 
@@ -13,13 +13,12 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-babel,
  python3-cliff,
  python3-coverage <!nocheck>,
  python3-fixtures <!nocheck>,
  python3-hacking,
  python3-keystoneauth1,
- python3-mock (>= 3.0.0) <!nocheck>,
+ python3-mock <!nocheck>,
  python3-openstackdocstheme <!nodoc>,
  python3-oslo.i18n,
  python3-oslo.log,
@@ -27,7 +26,6 @@
  python3-oslotest <!nocheck>,
  python3-prettytable,
  python3-reno <!nodoc>,
- python3-six,
  python3-testtools <!nocheck>,
  testrepository <!nocheck>,
 Standards-Version: 4.2.0
@@ -38,7 +36,6 @@
 Package: python3-blazarclient
 Architecture: all
 Depends:
- python3-babel,
  python3-cliff,
  python3-keystoneauth1,
  python3-oslo.i18n,
@@ -46,7 +43,6 @@
  python3-oslo.utils,
  python3-pbr,
  python3-prettytable,
- python3-six,
  ${misc:Depends},
  ${python3:Depends},
 Description: client for OpenStack Reservation Service
