## python-blazarclient 3.3.1

=== debian/changelog ===
python-blazarclient (3.3.1-1~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 03 Sep 2021 07:13:26 +0000

python-blazarclient (3.3.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 03 Sep 2021 08:57:53 +0200

python-blazarclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-osc-lib to (build-)depends.
  * Switch to stestr.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Sep 2021 13:47:32 +0200
