## python-blazarclient 3.4.0

=== requirements.txt ===
--- 
+++ 
@@ -3,10 +3,10 @@
 # process, which may cause wedges in the gate later.
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
-PrettyTable<0.8,>=0.7.1 # BSD
-six>=1.10.0 # MIT
+PrettyTable>=0.7.1 # BSD
 Babel!=2.4.0,>=2.3.4 # BSD
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
+osc-lib>=1.3.0 # Apache-2.0
