=== debian/changelog ===
python-blazarclient (3.4.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 01 Mar 2022 13:39:21 -0500

python-blazarclient (3.3.1-0ubuntu1) jammy; urgency=medium

  [ Chris MacNaughton ]
  * d/control: Update VCS paths for move to lp:~ubuntu-openstack-dev.

  [ Corey Bryant ]
  * New upstream release for OpenStack Yoga.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 16 Nov 2021 15:55:48 -0500

python-blazarclient (3.1.1-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 11 Sep 2020 15:24:11 -0400

python-blazarclient (3.1.0-0ubuntu1) groovy; urgency=medium

  * New upstream release for OpenStack Victoria.
  * d/control: Align (Build-)Depends with upstream.

 -- Chris MacNaughton <chris.macnaughton@canonical.com>  Fri, 24 Jul 2020 08:31:21 +0000

python-blazarclient (3.0.1-0ubuntu1) groovy; urgency=medium

  [ Chris MacNaughton ]
  * New upstream release for OpenStack Victoria.
  * d/control: Update debhelper.

  [ Corey Bryant ]
  * d/control, d/compat: Switch to debhelper compat 12.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 15 Jun 2020 14:44:10 -0400
