=== debian/watch ===
version=3
opts="uversionmangle=s/%7E/~/"
http://tarballs.openstack.org/python-blazarclient/ python-blazarclient-(\d.*).tar.gz
