## python-blazarclient 3.4.1

=== requirements.txt ===
--- 
+++ 
@@ -4,7 +4,6 @@
 pbr!=2.1.0,>=2.0.0 # Apache-2.0
 cliff!=2.9.0,>=2.8.0 # Apache-2.0
 PrettyTable>=0.7.1 # BSD
-Babel!=2.4.0,>=2.3.4 # BSD
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
 oslo.utils>=3.33.0 # Apache-2.0
