=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  python3-setuptools,
  python3-sphinx,
 Build-Depends-Indep:
- python3-babel,
  python3-cliff,
  python3-coverage <!nocheck>,
  python3-fixtures <!nocheck>,
@@ -39,7 +38,6 @@
 Package: python3-blazarclient
 Architecture: all
 Depends:
- python3-babel,
  python3-cliff,
  python3-keystoneauth1,
  python3-osc-lib,
