## python-blazarclient 4.1.0

=== debian/changelog ===
python-blazarclient (4.1.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090468).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 11:45:12 +0100

python-blazarclient (4.1.0-3) unstable; urgency=medium

  * Add fix-syntax-warning.patch (Closes: #1085893).

 -- Thomas Goirand <zigo@debian.org>  Wed, 27 Nov 2024 16:53:45 +0100

python-blazarclient (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 21 Sep 2024 00:16:35 +0200

python-blazarclient (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 29 Aug 2024 13:47:16 +0200

python-blazarclient (4.0.1-3) unstable; urgency=medium

  * Drop extraneous python3-mock build dependency (Closes: #1069940).

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Apr 2024 08:44:21 +0200

python-blazarclient (4.0.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:52:24 +0200

python-blazarclient (4.0.1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 21:02:08 +0100

python-blazarclient (3.7.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 08 Oct 2023 18:49:24 +0200

python-blazarclient (3.7.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 09:47:21 +0200

python-blazarclient (3.6.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048957).

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 13:00:28 +0200

python-blazarclient (3.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 10:45:29 +0200

python-blazarclient (3.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 13:51:32 +0100
