=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
  python3-fixtures <!nocheck>,
  python3-hacking,
  python3-keystoneauth1,
- python3-mock <!nocheck>,
  python3-openstackdocstheme <!nodoc>,
  python3-osc-lib,
  python3-oslo.i18n,
