## python-blazarclient 4.2.0

=== debian/changelog ===
python-blazarclient (4.2.0-1~bpo12+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bookworm-epoxy.debian.net>  Mon, 03 Mar 2025 09:33:51 +0000

python-blazarclient (4.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed version of (build-)depends for oslo.utils.
  * Drop fix-syntax-warning.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 10:28:53 +0100
