## python-blazarclient 4.4.0

=== requirements.txt ===
--- 
+++ 
@@ -10,6 +10,6 @@
 PrettyTable>=0.7.1 # BSD
 oslo.i18n>=3.15.3 # Apache-2.0
 oslo.log>=3.36.0 # Apache-2.0
-oslo.utils>=3.33.0 # Apache-2.0
+oslo.utils>=7.0.0 # Apache-2.0
 keystoneauth1>=3.4.0 # Apache-2.0
 osc-lib>=1.3.0 # Apache-2.0
