=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-osc-lib,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.utils,
+ python3-oslo.utils (>= 7.0.0),
  python3-oslotest <!nocheck>,
  python3-prettytable,
  python3-reno <!nodoc>,
@@ -42,7 +42,7 @@
  python3-osc-lib,
  python3-oslo.i18n,
  python3-oslo.log,
- python3-oslo.utils,
+ python3-oslo.utils (>= 7.0.0),
  python3-pbr,
  python3-prettytable,
  ${misc:Depends},
