=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,12 @@
 include /usr/share/openstack-pkg-tools/pkgos.make
 
 %:
-	dh $@ --buildsystem=python_distutils --with python3
+	dh $@ --buildsystem=pybuild --with python3
 
 override_dh_auto_clean:
-	echo "Do nothing..."
+	rm -rf build .stestr *.egg-info
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -20,9 +22,5 @@
 	pkgos-dh_auto_test --no-py2 'blazarclient\.tests\.(?!.*v1\.shell_commands\.test_leases\.CreateLeaseTestCase\.test_args2body_start_now.*)'
 endif
 
-override_dh_clean:
-	dh_clean -O--buildsystem=python_distutils
-	rm -rf build
-
 override_dh_python3:
 	dh_python3 --shebang=/usr/bin/python3
