=== debian/changelog ===
python-blazarclient (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 11:45:52 +0100

python-blazarclient (4.4.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048957).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 11:24:55 +0100
